@charset "UTF-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	margin: 0px;
	padding: 0px;
}
#outer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	color: #330033;
	text-align: left;
}
#header {
	height: 100px;
}
#header p {
	font-size: 0.7em;
	margin: 0px;
	padding: 0px;
}
#menu {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	font-size: 0.8em;
	float: right;
	width: 500px;
	margin-right: 20px;
}
#rightcol {
	padding: 0px;
	float: right;
	width: 410px;
	margin-top: 14px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
}
#leftcol {
	float: left;
	padding-bottom: 10px;
	width: 450px;
	text-align: left;
	font-size: 0.9em;
}
#footer {
	font-size: 0.7em;
	text-align: right;
	padding-top: 15px;
	clear: both;
	padding-right: 80px;
	width: 870px;
	margin-right: auto;
	margin-left: auto;
}
#links {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #CCCCCC;
	clear: both;
}
#links a {
	padding-right: 15px;
}
.smallertext {
	font-size: 0.6em;
}
.floatright {
	float: right;
	padding-left: 10px;
}
p {
	font-size: 0.8em;
	line-height: 1.4em;
}
h1 {
	font-size: 1.4em;
	margin-left: 20px;
}
h2 {
	font-size: 1.2em;
	margin-left: 20px;
}
a {
	color: #990000;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #FF0066;
	text-decoration: none;
}
hr {
	background-color: #CCCCCC;
	height: 1px;
	border: 0px;
}



#kitkadesign {
	font-family: "Trebuchet MS", sans-serif;
	font-size: 9px;
	color: #333333;
	padding: 0px;
	width: 57px;
	text-align: center;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#kitkadesign a {
	color: #4c3737;
	text-decoration: none;
}
#kitkadesign a:hover {
	color: #cc0864;
	text-decoration: none;
}
.kitka {
	letter-spacing: 4px;
	padding-left: 4px;
}
#mainbody {
	margin-left: 20px;
	clear: both;
}
#menu ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 16px;
}
#menu li {
	padding-left: 15px;
}
.hilightbox {
	padding: 15px;
	border: 1px solid #900;
}
